<!DOCTYPE html>   
<html>   
<head>  
<style>   
Body {  
  background-color: #DFDFDF;  
}  
button {   
        background-color: #000000;   
        width: 100%;  
        border: none;
        color: #FFFFFF;   
        padding: 20px 0px;   
        margin: 10px 0px;      
        transition-duration: 0.2s;
}   
input {   
        width: 100%;     
        border: none;
        color: #000000; 
        margin: 5px 0px;  
        padding: 20px 0px; 

}  
button:hover {   
        background-color: #ffffff; /* Green */
        color: #000000;
}
</style>   
</head>    
<body>    
    <h1 style="text-align: center;"> Tambah Teman </h1>
    <form action="" method="post">  
        <div>   
            {% csrf_token %}
            {{ form }}
            <button type="submit">Tambahkan</button>   
        </div>   
    </form>     
</body>     
</html>  